/* CSS Document */

body {
	margin: 0px;
	padding: 20px;
	background-color: #BCDDF5;
	font-family: Arial, sans-serif, Helvetica;
	font-size: 100%;
	color: #333;
}


#wrapper {
	padding: 20px;
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	-moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
	-moz-box-shadow: 0 0 8px 3px #999;
	-webkit-box-shadow: 0 0 8px 3px #999;
	box-shadow: 0 0 8px 3px #999;
}


#header {}
#nav {
	background-color: #2F6892;
	color: #FFF;
	margin: 0px;
	padding: 10px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
}
#nav ul li {
	display: inline;
	padding-right: 18px;
	padding-left: 18px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#nav ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#nav ul li a:hover {
	color: #FF0;
}
#body {
	padding: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #2F6892;
	overflow: auto;
}
#content {
	width: 634px;
	float: left;
	margin-right: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 16px;
}
#content h3 {
	font-size: 18px;
	font-weight: normal;
}
#content a {
	color: #2F6892;
}
#content a:hover {
	color: #000;
}
#content h1 {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #2F6892;
}
#content li {
	padding-top: 5px;
	padding-bottom: 5px;
}
#content h2 {}
#aside {
	width: 164px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#aside h2 {
	color: #2F6892;
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
#aside p {
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#aside a {
	color: #2F6892;
}
#aside a:hover {
	color: #000;
}
#footer {
	background-color: #2F6892;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	padding: 10px;
}

#footer a {
	color: #FFF;
}
#footer a:hover {
	color: #FF0;
}

.inmem {}
.photo {
	padding: 6px;
	border: 1px solid #5F9DCB;
	background-color: #CADFEE;
	margin: 0px;
}
.homeLogo {
	margin-right: 10px;
}
.marRight {
	margin-right: 10px;
}
